(3)

NAME
boost::accumulators::as_feature<tag::weighted_mean_of_variates<_VariateType,_VariateTag_>(lazy)>

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_mean.hpp>
template<typename VariateType, typename VariateTag>
struct as_feature<tag::weighted_mean_of_variates< VariateType, VariateTag >(lazy)> {
  // types
  typedef tag::weighted_mean_of_variates< VariateType, VariateTag > type;
};